<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
VerboseMessages Constructor
VerboseMessages Class See Also Send Feedback

Initializes a new instance of the VerboseMessages class

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public VerboseMessages()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    VerboseMessages()

# See Also

VerboseMessages Class
BerkeleyDB Namespace